
QGIS Application - Feature request #10254

Processing - Grid and Guides similar to Composer

2014-05-13 07:57 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18690

Description

It would be nice if we could align and snap to guides and grids in composer similar to what can be done in DTP or Visio, this would be

really useful to print or export models in image format

History

#1 - 2014-05-13 11:35 AM - Giovanni Manghi

- Category set to 64

#2 - 2014-10-04 12:16 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#4 - 2014-10-04 12:18 PM - Giovanni Manghi

- Assignee set to Victor Olaya

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2018-03-19 06:51 PM - Antonio Locandro

Still not possible with latest version, maybe copy layout behaviour.
